<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="eb8acf">  <td>21/09/27 12:03:32</td>   <td>0</td> <td title="&lt;&lt;BaseEngin.closeBrowser()[pri:0, instance:com.kafala.auto.scripts.GosModuleUsers@38364841]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1860250540</td>   <td></td> </tr>
<tr bgcolor="eb8acf">  <td>21/09/27 12:03:32</td>   <td>-347</td> <td>&nbsp;</td><td title="&lt;&lt;BaseEngin.endReport()[pri:0, instance:com.kafala.auto.scripts.GosModuleUsers@38364841]">&lt;&lt;endReport</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1860250540</td>   <td></td> </tr>
<tr bgcolor="eb8acf">  <td>21/09/27 12:02:37</td>   <td>-54668</td> <td>&nbsp;</td><td title="&gt;&gt;BaseEngin.initExtentReports()[pri:0, instance:com.kafala.auto.scripts.GosModuleUsers@38364841]">&gt;&gt;initExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1860250540</td>   <td></td> </tr>
<tr bgcolor="eb8acf">  <td>21/09/27 12:02:34</td>   <td>-58489</td> <td title="&gt;&gt;BaseEngin.openBrowser(java.lang.String)[pri:0, instance:com.kafala.auto.scripts.GosModuleUsers@38364841]">&gt;&gt;openBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1860250540</td>   <td></td> </tr>
<tr bgcolor="eb8acf">  <td>21/09/27 12:02:38</td>   <td>-54464</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseEngin.startRepo(java.lang.reflect.Method)[pri:0, instance:com.kafala.auto.scripts.GosModuleUsers@38364841]">&gt;&gt;startRepo</td> 
<td>&nbsp;</td>  <td>main@1860250540</td>   <td></td> </tr>
<tr bgcolor="b7cd70">  <td>21/09/27 12:02:38</td>   <td>-54464</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GosModuleUsers.usersGos()[pri:0, instance:com.kafala.auto.scripts.GosModuleUsers@38364841]">usersGos</td> 
  <td>main@1860250540</td>   <td></td> </tr>
</table>
